COQWC(1)

NAME
coqwc - print the number of specification, proof and comment lines in Coq files

SYNOPSIS
coqwc [ -p ] [ -s ] [ -r ] [ -e ] files ...

DESCRIPTION
coqwc computes the number of specification lines, proof lines and comment lines in Coq files.

OPTIONS

-p  Print the percentage of comments.

-s  Print only the number of specification lines.

-r  Print only the number of proof lines.

-e  Do not skip headers.

BUGS
Please report any bug to https://github.com/rocq-prover/rocq/issues.